=== debian/control ===
Source: jolicloud-webapp-uctv
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-uctv
Provides: prism-webapp-uctv
Replaces: prism-webapp-uctv (<= 1.0)
Conflicts: prism-webapp-uctv (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.uctv.tv/
Description: Jolicloud web application for UC TV
 The UC TV web site running in a simple Jolicloud window.

Package: prism-webapp-uctv
Architecture: all
Depends: jolicloud-webapp-uctv
Description: Transitional package for jolicloud-webapp-uctv
 This is a transitional package for jolicloud-webapp-uctv, and can safely
 be removed after the installation is complete.
